<div id="localizacion" class="tab-pane fade">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_title">
                <h2>Localización</h2>
                <div class="clearfix"></div>
            </div>
            <div class="form-horizontal form-label-left">
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{countryName}">Pais</label>
                    <input type="hidden" id="countryId">
                    <input type="hidden" id="rowCountryId" value="-1">
                    <div class="col-md-9">
                        <select class="form-control" name="countryCode" id="countryCode">
                            <option selected="selected" disabled="" value="0"><span th:text="#{optSelect}"></span></option>
                            <option th:each="country : ${countries}" th:value="${country}" th:text="#{${country}}"></option>
                        </select>
                    </div>
                </div>
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{tittle}">Titulo</label>
                    <div class="col-md-9">
                        <input class="form-control " id="productCountryName" name="productCountryName" type="text">
                    </div>
                </div>
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{description}">Descripción</label>
                    <div class="col-md-9">
                        <textarea class="form-control" id="productCountryDesc" rows="7" name="productCountryDesc"></textarea>
                    </div>
                </div>
                <div class="form-group col-md-5">
                    <label class="control-label col-md-3" th:text="#{price}">Precio</label>
                    <div class="col-md-4">
                        <input class="form-control " id="productCountryPriceLocal" name="productCountryPriceLocal" type="text" disabled="">
                    </div>
                    <div class="col-md-4">
                        <input class="form-control " id="productCountryPrice" name="productCountryPrice" type="text">
                    </div>
                </div>
                <button type="submit" class="btn btn-success" id="add-country" th:text="#{add}">Agregar</button>
                <button type="reset" class="btn btn-secondary" id="reset-country" th:text="#{btnCancel}">Cancelar</button>
            </div>
            <div class="x_content">                
                <table class="table table-condensed table-striped jambo_table" id="table-countries">
                    <thead>
                        <tr class="headings">
                            <td th:hidden='hidden'></td>
                            <td th:hidden='hidden'></td>
                            <th th:text="#{pais}"></th>
                            <th th:text="#{product}"></th>
                            <th th:text="#{description}"></th>
                            <th th:text="|#{price} en €|"></th>
                            <th th:text="#{price}"></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr th:each="i18n : ${item.i18n}">
                            <td th:hidden='hidden' th:text="${i18n.id}"></td>
                            <td th:hidden='hidden' th:text="${i18n.country}"></td>
                            <td>
                                <i th:class="|flag flag-${i18n.country.toLowerCase()}|"></i>
                                <span th:text="#{${i18n.country}}"></span>
                            </td>
                            <td th:text="${i18n.name == null || i18n.name == ''? item.name : i18n.name}"></td>
                            <td th:utext="${i18n.description}"></td>
                            <td th:utext="${i18n.price}"></td>
                            <td th:text="${i18n.getLocalPriceNumberString()}" style="color:#26B99A"></td>
                            <td>
                                <i class="fa fa-remove action-button" name="delete-country" title='Eliminar'></i>
                                <i class="fa fa-pencil action-button" name="edit-country" title="Editar"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <button type="submit" class="btn btn-success" id="submit-countries" th:text="#{btnSave}">Guardar</button>
            </div>
        </div>
    </div>
</div>